Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary: 	Bonobo component for spell checking
Name: 		gnome-spell
Version: 	1.0.8
Release: 	1
URL:		ftp://ftp.gnome.org/pub/gnome/sources/gnome-spell/1.0
Source0: 	ftp://ftp.gnome.org/pub/gnome/sources/gnome-spell/%{name}-%{version}.tar.bz2
License: 	GPL
Group: 		System/Internationalization
BuildRoot: 	%{_tmppath}/%{name}-root
Requires: 	libgnomeui libbonoboui libglade
BuildRequires: 	aspell-devel intltool gettext
BuildRequires: 	libgnomeui-devel libbonoboui-devel libglade-devel
BuildRequires: 	autoconf, automake

%description
Gnome Spell is GNOME/Bonobo component for spell checking. In current
version it contains GNOME::Spell::Dictionary object, which provides
spell checking dictionary (see Spell.idl for exact API definition). 
It's based on pspell package, which is required to build gnome-spell.

%prep
%setup -q

%build
#autoheader
#automake-1.4
#automake
#autoconf
#export _lib=%{_lib}
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall 


%{find_lang} %{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}-%{version}.lang
%defattr(-,root,root)
%doc README COPYING ChangeLog NEWS AUTHORS INSTALL
%dir %{_libdir}/gnome-spell
%{_libdir}/gnome-spell/*.so
%{_libdir}/bonobo/servers/*
%{_datadir}/control-center-2.0/icons/*
%{_datadir}/gnome-spell-%{version}
%{_datadir}/idl/*
%{_libdir}/gnome-spell/*.a
%{_libdir}/gnome-spell/*.la


%changelog
* Tue Nov 27 2007 Christian Metzen <metzench@ccux-linux.de> 1.0.8-1
- Version update, moved package group
* Sun Nov 19 2006 Christian Metzen <metzench@ccux-linux.de> 1.0.7-1
- Initial release
